﻿#openChat
{
	height: 70px;
    width: 90px;
	color:white;
    display: inline-block;
    cursor: pointer;
    text-align: center;
	position: fixed;
    left: 0px;
    bottom: 0px;
    margin: 0px 0px 30px 30px;
	border: 2px solid white;
	border-radius: 7px;
	/*background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #1C2509),color-stop(1, #383F24));*/
	background-image: -o-linear-gradient(bottom, #00518c 0%, #003c6b 100%);
	background-image: -moz-linear-gradient(bottom, #00518c 0%, #003c6b 100%);
	background-image: -webkit-linear-gradient(bottom, #00518c 0%, #003c6b 100%);
	background-image: -ms-linear-gradient(bottom, #00518c 0%, #003c6b 100%);
	background-image: linear-gradient(to bottom, #00518c 0%, #003c6b 100%);
	background-color:#00518c\9;
	z-index: 999;
}



#openChat .chatHeaderBarIconBtn
{
	background: url('/_layouts/PhoenixMarketing/Css/images/Chat/sprite_all.png') no-repeat top left;
    margin: 5px 15px 6px 15px;
    vertical-align: middle;
    display: inline-block;
    background-position: 0 -530px;
    width: 44px;
    height: 35px;
}

 #openChat.chatHeaderBtnTitle
 {
	cursor: pointer;
    text-align: center;
    font-size: 16px;
    font-weight: lighter;
    color: #ffffff;
 }
 
 #divMessengerIframeWrapper
 {
	width: 302px;
 }
 
 .chatPanel-heading
 {
	height: 47px;
    width: 100%;
    max-width: 302px;
    display: inline-block;
	background-image: -o-linear-gradient(bottom, #00518c 0%, #003c6b 100%);
	background-image: -moz-linear-gradient(bottom, #00518c 0%, #003c6b 100%);
	background-image: -webkit-linear-gradient(bottom, #00518c 0%, #003c6b 100%);
	background-image: -ms-linear-gradient(bottom, #00518c 0%, #003c6b 100%);
	background-image: linear-gradient(to bottom, #00518c 0%, #003c6b 100%);
 }
 
 .chatHeaderTitle
 {
    font-size: 16px;
    font-weight: lighter;
    color: #ffffff;
 }
 
 .chatHeaderBarIcon
 {
	background: url('/_layouts/PhoenixMarketing/Css/images/Chat/sprite_all.png') no-repeat top left;
	background-position: 0 -530px;
    width: 44px;
    height: 35px;
	margin: 5px 15px 6px 15px;
    vertical-align: middle;
    display: inline-block;
 }